 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1496135137828-b0b35fc44608.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 117px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 606px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 65px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 309px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 90px;
  width: 90px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 90px;
  width: 90px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 90px;
  width: 90px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-4 {
  height: 90px;
  width: 90px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-9 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 255px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 639px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 618px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 665px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 545px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1581869054729-d43f3ebe3b8d.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 240px 30px 30px;
}

.u-section-3 .u-text-1 {
  margin: 50px 0 0 8px;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1601097874965-f940d4f012b5.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 240px 30px 30px;
}

.u-section-3 .u-text-3 {
  margin: 50px 0 0 8px;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1599687269705-11dc1b3c3699.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 240px 30px 30px;
}

.u-section-3 .u-text-5 {
  margin: 50px 0 0 8px;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 449px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-gap: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1032px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 200px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 200px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1914px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1794px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 300px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 300px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1697px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1288px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 691px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 488px;
  width: 764px;
  margin: 30px auto 60px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-1 {
  width: 375px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-2 {
  width: 375px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-3 {
  width: 375px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 991px) {
  .u-section-4 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-gallery-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 461px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 984px;
  margin: 60px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 295px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 208px;
  height: 208px;
  background-image: url("images/6adc50df.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 295px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-5 .u-image-1 {
    width: 183px;
    height: 183px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 282px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-5 .u-image-1 {
    width: 126px;
    height: 126px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 8px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 153px;
    height: 153px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 115px;
    margin-bottom: 36px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 134px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 730px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 478px;
  --gap: 30px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-6 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-6 .u-image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-6 .u-image-3 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  margin: 20px 20px 0;
}

.u-section-6 .u-text-8 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 394px;
    grid-gap: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-image-2 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-image-3 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    width: auto;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 905px;
  }

  .u-section-6 .u-image-1 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-6 .u-image-2 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    margin-top: 22px;
  }

  .u-section-6 .u-image-3 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-8 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-image-2 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-image-3 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-image-2 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-image-3 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 579px;
}

.u-section-7 .u-list-1 {
  margin: 60px 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 388px;
  --gap: 20px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  font-style: normal;
  margin: 30px auto 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-7 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1rem;
  font-style: normal;
  margin: 30px auto 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-7 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1rem;
  font-style: normal;
  margin: 30px auto 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-7 .u-line-4 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-7 .u-text-8 {
  font-size: 1rem;
  font-style: normal;
  margin: 30px auto 0 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-9 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-7 .u-line-5 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-7 .u-text-10 {
  font-size: 1rem;
  font-style: normal;
  margin: 30px auto 0 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-11 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-7 .u-line-6 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-7 .u-text-12 {
  font-size: 1rem;
  font-style: normal;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 320px;
    grid-gap: 20px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 30px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-7 .u-text-9 {
    margin-right: 30px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-7 .u-text-11 {
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.999975px);
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 551px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
  }

  .u-section-7 .u-text-11 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 676px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.u-section-8 .u-image-1 {
  background-image: url("images/photo-1565197105570-5cafa3e0429d.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.u-section-8 .u-container-layout-3 {
  padding: 20px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 20px;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 20px;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-image-1 {
    min-height: 539px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-image-1 {
    min-height: 413px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-image-1 {
    min-height: 620px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-image-1 {
    min-height: 390px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-8 {
    font-size: 3rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 873px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 60px 0 0 auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 638px;
  pointer-events: auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 305px;
  pointer-events: auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-9 .u-image-1 {
  width: 235px;
  height: 235px;
  background-image: url("images/photo-1564594977222-e2cfbd2cad06.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-9 .u-image-2 {
  min-height: 305px;
  background-image: url("images/photo-1564419795513-ef6e58aa3c55.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  min-height: 305px;
  background-image: url("images/photo-1560064403-20a65f96f75f.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-5 {
  min-height: 305px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-9 .u-image-4 {
  width: 235px;
  height: 235px;
  background-image: url("images/photo-1533117259300-57a7476bc78d.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-9 .u-shape-1 {
  width: 250px;
  height: 78px;
  margin: 49px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-9 .u-image-1 {
    width: 219px;
    height: 219px;
  }

  .u-section-9 .u-image-2 {
    min-height: 251px;
  }

  .u-section-9 .u-image-3 {
    min-height: 251px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 251px;
  }

  .u-section-9 .u-image-4 {
    width: 219px;
    height: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1105px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-9 .u-image-1 {
    width: 330px;
    height: 330px;
  }

  .u-section-9 .u-image-2 {
    min-height: 457px;
  }

  .u-section-9 .u-image-3 {
    min-height: 460px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 460px;
  }

  .u-section-9 .u-image-4 {
    width: 330px;
    height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2647px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-9 .u-image-1 {
    width: 400px;
    height: 400px;
    margin-top: 41px;
  }

  .u-section-9 .u-image-2 {
    min-height: 686px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 690px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 597px;
  }

  .u-section-9 .u-image-4 {
    width: 400px;
    height: 400px;
    margin-top: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1791px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-9 .u-image-2 {
    min-height: 432px;
  }

  .u-section-9 .u-image-3 {
    min-height: 434px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 376px;
  }

  .u-section-9 .u-image-4 {
    width: 340px;
    height: 340px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 622px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-10 .u-accordion-1 {
  width: 894px;
  margin: 30px auto 60px;
}

.u-section-10 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 154px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 154px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 154px;
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-10 .u-accordion-pane-4 {
  min-height: 154px;
  background-image: none;
}

.u-section-10 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 25px 30px;
}

.u-section-10 .u-icon-5 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-10 .u-accordion-pane-5 {
  min-height: 154px;
  background-image: none;
}

.u-section-10 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-10 .u-text-7 {
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-10 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-10 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-10 .u-accordion-pane-4 {
    height: auto;
  }

  .u-section-10 .u-accordion-pane-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    width: 720px;
  }

  .u-section-10 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-accordion-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-accordion-1 {
    width: 340px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 776px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  width: 706px;
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 495px;
  --gap: 20px;
}

.u-section-11 .u-image-1 {
  background-image: url("images/photo-1556586038-29f26c3ceb20.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-11 .u-image-2 {
  background-image: url("images/photo-1564701999220-80741d357cb6.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-11 .u-image-3 {
  background-image: url("images/photo-1562931715-536816af4a8a.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 10px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 408px;
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.999975px);
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 938px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2023px;
  }

  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1788px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1463px;
  }

  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1235px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 718px;
}

.u-section-12 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 588px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-12 .u-text-1 {
  margin: 0;
}

.u-section-12 .u-text-2 {
  text-align: left;
  margin: 20px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 588px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-12 .u-list-1 {
  width: 710px;
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 16px auto 0;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 522px;
  grid-auto-columns: calc(50% - 11px);
  --gap: 22px;
}

.u-section-12 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px;
}

.u-section-12 .u-image-1 {
  height: 357px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  width: 357px;
  margin: 0;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-12 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-12 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px;
}

.u-section-12 .u-image-2 {
  height: 357px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  object-position: 50% 50%;
  width: 357px;
  margin: 0;
}

.u-section-12 .u-text-5 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-12 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.u-section-12 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-5 {
  padding: 30px;
}

.u-section-12 .u-image-3 {
  height: 357px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  width: 357px;
  margin: 0;
}

.u-section-12 .u-text-7 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-12 .u-text-8 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.u-section-12 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-6 {
  padding: 30px;
}

.u-section-12 .u-image-4 {
  height: 357px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  width: 357px;
  margin: 0;
}

.u-section-12 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-12 .u-text-10 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.u-section-12 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-7 {
  padding: 30px;
}

.u-section-12 .u-image-5 {
  height: 357px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  object-position: 50% 50%;
  width: 357px;
  margin: 0;
}

.u-section-12 .u-text-11 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-12 .u-text-12 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.u-section-12 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-8 {
  padding: 30px;
}

.u-section-12 .u-image-6 {
  height: 357px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  width: 357px;
  margin: 0;
}

.u-section-12 .u-text-13 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-12 .u-text-14 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.u-section-12 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-12 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 529px;
  }

  .u-section-12 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 474px;
    grid-gap: 22px;
  }

  .u-section-12 .u-image-1 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-image-2 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-image-3 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-image-4 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-image-5 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-image-6 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
  }

  .u-section-12 .u-text-2 {
    width: auto;
  }

  .u-section-12 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-image-1 {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-2 {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-3 {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-4 {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-5 {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-6 {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-12 .u-image-1 {
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-2 {
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-12 .u-image-3 {
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-12 .u-image-4 {
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-12 .u-image-5 {
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-12 .u-image-6 {
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-text-14 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-3 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-4 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-5 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-6 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 747px;
}

.u-section-13 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-13 .u-text-2 {
  width: 883px;
  margin: 20px auto 0;
}

.u-section-13 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.u-section-13 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.u-section-13 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-7 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-7 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-8 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-8 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    margin-left: 338px;
    margin-right: 338px;
  }

  .u-section-13 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-text-1 {
    margin-left: 259px;
    margin-right: 259px;
  }

  .u-section-13 .u-text-2 {
    width: 720px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1121px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-text-2 {
    width: 540px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-2 {
    width: 340px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 734px;
}

.u-section-14 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-14 .u-form-1 {
  height: 404px;
  width: 791px;
  margin: 58px auto 0;
}

.u-section-14 .u-form-group-1 {
  margin-left: 0;
}

.u-section-14 .u-form-group-4 {
  margin-left: 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-2 {
  background-image: none;
  width: 100%;
  border-style: solid;
  font-size: 1.25rem;
  padding: 14px 0 15px;
}

.u-section-14 .u-social-icons-1 {
  white-space: nowrap;
  height: 29px;
  min-height: 16px;
  width: 127px;
  min-width: 68px;
  margin: 36px auto 60px;
}

.u-section-14 .u-icon-1 {
  height: 32px;
}

.u-section-14 .u-icon-2 {
  height: 32px;
}

.u-section-14 .u-icon-3 {
  height: 32px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-btn-2 {
    --radius: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-14 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-14 .u-form-1 {
    width: 340px;
  }
} .u-section-15 {
  min-height: 500px;
}